RubyGems Navigation menu

cupid 0.2.1

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versionen:

  1. 0.3.2 - February 17, 2012 (11 KB)
  2. 0.2.4 - September 28, 2011 (10,5 KB)
  3. 0.2.3 - September 28, 2011 (10,5 KB)
  4. 0.2.2 - September 28, 2011 (10,5 KB)
  5. 0.2.1 - September 28, 2011 (10,5 KB)
Zeige alle Versionen (18 total)

Autoren:

  • gazay

Besitzer:

SHA 256-Prüfsumme:

80151305a3af57a2c34dca70939aaf7526a0a6596b6488b5ad03326e0f97cfaa

Downloads insgesamt 42.923

Für diese Version 2.314

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: